# Surfs Up Project

## Purpose
Purpose is to gather data during June and December of Oahu and determine whether the seasons could affect the surf and ice cream shop business. Specifically, are there certain times of the year when the business might be slower, or the type of customer could be different?

## Project Overview

- Determine key statistical data about the month of June.

- Determine key statistical data about the month of December.

- Compare your findings between the month of June and December.

- Make 2 or 3 recommendations for further analysis.

- Share your findings in the Jupyter Notebook.


## Resources
- Software: Python 3.6.1, Visual Studio Code, 1.38.1, Jupyter Notebook 6.0.3
## Challenge
####   Key statistical data for the month of June:
<img src="https://github.com/vrod237/surfs_up/blob/master/PNG/june.png" width="225">

####   Key statistical data for the month of December:
<img src="https://github.com/vrod237/surfs_up/blob/master/PNG/dec.png" width="225">

### Temperature Review
#### June: 
Average temperature in June was 75 degrees with the max temperature being 85 degrees, lowest being 64 degrees and with a standard deviation of 3.26 degrees.

#### December: 
Average temperature in December was 71 degrees with the max temperature being 83 degrees, lowest being 56 degrees and with a standard deviation of 3.75 degrees.

### Precipitation Review
#### June: 
Average rainfall per day in June was 0.14 inches with the highest being 4.43 inches, lowest being 0 inches and with a standard deviation of 0.34 inches.

#### December: 
Average rainfall per day in December was 0.22 inches with the highest being 6.42 inches, lowest being 0 inches and with a standard deviation of 0.54 inches.

### Review
With only a difference of 4 degrees and 0.08 inches of rain from June to December. It's safe to say that there isn't much of a difference between June and December weather. Personally, I would still go to the beach and have some fun in June and December if temperature and precipitation remained the same, and I know a good chunk of people that would feel the same. 

#### Recommendations
We would need more information in order to have a complete analysis of seasonal weather in Oahu. Ideally this would be information from the entire year or more months from the rainy and dry seasons, can't really provide a true analysis based off of two months and surely there are more factors to running a successful surfing/ice cream business aside from rain and temperature. Outside of the weather, which can be unpredictable at times. I would recommend that we take moon phases into consideration, which we can predict from years out. The highest tides occur when the moon is new or full, it would be interesting to compare sales from around a full moon to see if there is any sort of spike compared to non-full moon days. High tides means more water and better waves for surting which will result in more people on the beach to buy ice cream and shop. If we are able to find a correlation, then we can add the moon phases as a variable that can assist in planning for ice cream and surf board inventory. 
